﻿/* ==== Google font ==== */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700,900);
@import url('http://fonts.googleapis.com/css?family=Ek+Mukta:400,600,700');



@font-face {
    font-family: YekanBakhFaNum;
  
    src: url("fonts/fa/web_Yekan.woff") format("woff"), url("fonts/fa/web_Yekan.woff2") format("woff2"), url("fonts/fa/web_Yekan.ttf") format("truetype"), url("fonts/fa/web_Yekan.otf") format("opentype");
}


@font-face {
    font-family: PeydaWebFaNum;
   
    src: url("fonts/fa/IY.woff2") format("woff2"), url("fonts/fa/IY.woff") format("woff"), url("fonts/fa/IY.ttf") format("truetype");
}



html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
abbr,
acronym,
address,
big,
cite,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input [type="button"],
input [type="checkbox"],
input [type="color"],
input [type="date"],
input [type="datetime-local"],
input [type="email"],
input [type="file"],
input [type="hidden"],
input [type="image"],
input [type="month"],
input [type="number"],
input [type="password"],
input [type="radio"],
input [type="range"],
input [type="reset"],
input [type="search"],
input [type="submit"],
input [type="tel"],
input [type="text"],
input [type="time"],
input [type="url"],
input [type="week"],
textarea,
button,
select,
option,
optgroup{
    direction: rtl;
    font-family: 'YekanBakhFaNum';
    font-variation-settings: "dots" 1;
    letter-spacing: 0 !important;
    text-align:right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'PeydaWebFaNum' !important;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
   
    vertical-align: baseline;
    text-align:right;
   line-height:1.7em;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: "";
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}


#Top_bar .menu > li{float:right;}

#Top_bar .logo {
    float: right !important;
    margin: 0 30px 0 20px;
}

@media only screen and (min-width: 1190px) {
    .menuo-right #Top_bar .menu_wrapper {
        float: left;
    }
}

#Top_bar .top_bar_right {
    position: relative;
    float: right;
    width: 100%;
}

#Top_bar .wpml-languages {
    margin: 0 15px 0 44px;
}
    #Top_bar .menu_wrapper {
    float: right;
    z-index: 201;
}


#Top_bar a.responsive-menu-toggle {
   
    left: 15px;
    right:unset;
  
}
/*.menuo-left #Top_bar .menu_wrapper {
    float: left;
}*/

.menuo-left.header-stack:not(.header-center) #Top_bar .menu_wrapper {
    margin-left: 150px;
}

.column, .columns {
    float: right;
    margin: 0;
}

#Top_bar .column {
    display: flex;
    margin-bottom: 0;
}

.one.column {
    width: 100%;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 22px;
}

#menu > ul > li > a, a.action_button, #overlay-menu ul li a {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
}

.RoyaGen-heading-gray::before {
    /*background-image: url('../images/heading-bggray.png');*/
    content: '';
    position: absolute;
    right: -6px;
    top: 0;
    height: 100%;
    width: 75px;
    background: #C4E7E9;
    border-radius: 11px;
    z-index: -1;
    opacity: .20;
}

.get_in_touch ul li .icon {
  left:unset;
    right: 0;
}

.get_in_touch .address_wrapper {
    padding-right: 37px;
}
@media only screen and (max-width: 767px) {
  


    #Top_bar .wpml-languages {
        top: 11px;
        left: 0;
        position: absolute;
    }
}


.single-listing-todo-block .listing-todo-header .listing-todo-header-info .info-right {
   
    text-align: left;
  
}

.single-listing-todo-block .todo-price{text-align:left;}

.single-listing-todo-block .listing-todo-header .listing-todo-header-info .info-left {
    text-align: right;
}

.single-listing-todo-block .listing-todo-header .listing-todo-header-info {
 
    padding-right: 55px;
}

.owl-carousel .owl-stage-outer {
    direction: ltr !important;
}

.owl-nav{text-align:center;
         margin: 3px 2px;
}
.owl-prev, .owl-next {
    display: inline;
    margin: 0 5px;
    font-weight:700;
}
.user-registration-area .user-reg-btn .icon {
   
    margin-left: 10px;
    margin-right:unset;
}


@media only screen and (max-width: 1199px) {
    .site-header.header-style-one .navigation.menuopen, .site-header.default-header-style .navigation.menuopen {
        right: 0;
       left:unset;
    }


  
        .site-header.default-header-style .site-branding {
            -webkit-transform:unset;
            transform: unset;
            margin-right: auto;
        }

    .site-header .navigation-area .header-navigation-right {
        display: block;       
        margin-right: auto;
       
    }

    .site-header.default-header-style .header-navigation-right-area .add-listing-area .btn-black {
        padding: 6px 5px;
        font-size: 12px;
    }

}




    .navigation.menuopen .mainmenu > li > a {
    text-align: right;
}

.stiky-header .site-header.default-header-style .site-branding {
    margin-bottom: 0px;
}

footer {
    border-top: 1px solid #eee;
    margin-top: 50px;
}
.Securetyquerystring {
    margin: 5px auto;
    display: flex;
    text-align: center;
    align-content: center;
    width: fit-content;
}

.Securetyquerystring-lable {
    width: fit-content;
   
    padding: 3px 5px;
}

.Securetyquerystring-button {
    
  
  
}


.advance-search-form .inner-form .advance-form-input.category {
    border-right: none;
}

    .advance-search-form .inner-form .advance-form-input.location::before, .advance-search-form .inner-form .advance-form-input.category::before {
     left :unset;
        right: -35px;
    }

    .advance-search-form .inner-form .advance-form-input.location::after, .advance-search-form .inner-form .advance-form-input.category::after {
        left: 60px;
        right:unset;
    }

.nice-select .option {
  
	text-align: right;}